<?php

namespace App\Http\Controllers\Frontend;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class FrontendController extends Controller
{
    public function index()
    {
        return view('frontend.home.index');
    }
    public function searchResult()
    {
        return view('frontend.search-result.result');
    }
        public function pdf()
    {
        return view('pdf.ticket');
    }
}
